Bug 855288 - [abrt] rhythmbox-2.97-5.fc18: monitor_entry_file: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-5.fc18: monitor_entry_file: Process /usr/bin/rhythmbox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:905d865713aefc10cb08982f20f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 04:39 EDT by Harald Hoyer
Modified: 2014-02-05 07:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:09:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (796 bytes, text/plain)
2012-09-07 04:39 EDT, Harald Hoyer
no flags Details
File: environ (1.76 KB, text/plain)
2012-09-07 04:39 EDT, Harald Hoyer
no flags Details
File: backtrace (63.09 KB, text/plain)
2012-09-07 04:39 EDT, Harald Hoyer
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-07 04:40 EDT, Harald Hoyer
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-07 04:40 EDT, Harald Hoyer
no flags Details
File: maps (96.33 KB, text/plain)
2012-09-07 04:40 EDT, Harald Hoyer
no flags Details
File: dso_list (21.75 KB, text/plain)
2012-09-07 04:40 EDT, Harald Hoyer
no flags Details
File: open_fds (1.05 KB, text/plain)
2012-09-07 04:40 EDT, Harald Hoyer
no flags Details

  None (edit)
Description Harald Hoyer 2012-09-07 04:39:50 EDT
Version-Release number of selected component:
rhythmbox-2.97-5.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: monitor_entry_file
kernel:         3.5.0-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (4 frames)
: #0 monitor_entry_file at rhythmdb-monitor.c
: #2 rhythmdb_tree_entry_foreach at rhythmdb-tree.c
: #3 _monitor_entry_thread at rhythmdb-monitor.c
: #4 g_thread_proxy at gthread.c
Comment 1 Harald Hoyer 2012-09-07 04:39:53 EDT
Created attachment 610655 [details]
File: core_backtrace
Comment 2 Harald Hoyer 2012-09-07 04:39:55 EDT
Created attachment 610656 [details]
File: environ
Comment 3 Harald Hoyer 2012-09-07 04:39:58 EDT
Created attachment 610657 [details]
File: backtrace
Comment 4 Harald Hoyer 2012-09-07 04:40:01 EDT
Created attachment 610658 [details]
File: limits
Comment 5 Harald Hoyer 2012-09-07 04:40:04 EDT
Created attachment 610659 [details]
File: cgroup
Comment 6 Harald Hoyer 2012-09-07 04:40:07 EDT
Created attachment 610661 [details]
File: maps
Comment 7 Harald Hoyer 2012-09-07 04:40:10 EDT
Created attachment 610662 [details]
File: dso_list
Comment 8 Harald Hoyer 2012-09-07 04:40:12 EDT
Created attachment 610663 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-12-21 03:50:43 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 07:09:14 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.